/*Tables*/
table
{
	width: 100%;
	border-spacing:0px; 
	border-collapse:collapse;
}

table, td 
{
	text-align:left;
	vertical-align:top;
}
td + td {
	padding-left:10px;
}
@media only screen and (max-width: 760px),(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
		width: inherit;
		height: inherit;
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	td { 
		
		/* Behave  like a "row" */
		border: none;
		position: relative;
	}
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	td + td {
		padding-left: inherit;
	}
	td > img, td * img {
		display: block;
		margin: 0 auto;
	}
}

/*Tables*/